@import url('https://fonts.googleapis.com/css?family=Playfair+Display&display=swap');
/*------------------------------------
grobalNav
------------------------------------*/
body {
    width: 100%;
    min-width: 1040px;
    font-family: ArialMT, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", メイリオ, sans-serif;
    line-height: 1.6;
    -webkit-text-size-adjust: 100%;
    -webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
    color: #000;
}
/*------------------------------------
Web Font
------------------------------------*/

.bodoni {font-family: 'Playfair Display';font-weight: 600;}
.bodoni-i {font-family: 'Playfair Display';font-weight: 600;font-style: italic;}
.bodoniBold {font-family: 'Playfair Display';font-weight: bold;}
.bodoniBold-i {font-family: 'Playfair Display';font-weight: bold;font-style: italic;}
.header {
	background:url(https://only-co.cv/wp-content/themes/only_tpl/images/common/header_bg.jpg) top center;
}

.home .header {
	background:none;
}

.information .header,
#member .header,
#concept .header,
#topics .header,
#order .header,
#premio .header,
#men .header,
#women .header,
#shop .header,
#coordinate .header {
	background:url(https://only-co.cv/wp-content/themes/only_tpl/images/common/header_bg.jpg) top center;
}

#corporation .header,
#ir .header,
#recruit .header {
	background:url(https://only-co.cv/wp-content/themes/only_tpl/images/common/header_bg_blue.jpg) top center;
}


.header a,
.header a:hover {
	text-decoration:none;
}

.header .inner {
	position:relative;
	height:130px;
}

.inner {
    width: 1000px;
    margin: 0 auto;
}

/*.header h1 {
	position:absolute;
	left:0;
	top:28px;
}*/
.header {
	letter-spacing: -0.05vw;
	font-weight: bold;
}
.header .logo {
	position:absolute;
	left:0;
	top:28px;
}

.header nav {
	position:absolute;
}

.header nav.top-nav {
	left:70px;
	top:50px;
}

.header nav.top-nav li {
	float:left;
	padding-left:45px;
	position:relative;
	font-weight: 700;
}

.header nav.top-nav ul li a {
	display:block;
	color:#ffffff;
	font-size:95%;
	font-weight: 700;
}

.header nav.top-nav li ul li a {
	display:block;
	color:#ffffff;
	font-size:110%!important;
	font-weight: 700;
}

.header nav.top-nav li a.pull-down-top {
	font-size:95%;
	font-weight: 700;
}

.header nav.top-nav li a:hover {
	color:#7d6e46;
}

.header nav.top-nav li.pull-down {
	cursor:pointer;
	color:#ffffff;
	font-size:100%;
}

.header nav.top-nav li.pull-down:hover {
	color:#7d6e46;
}

.header nav.top-nav li.pull-down ul {
  position: absolute;
  top: 25px;
  left:0;
  z-index: 100;
}

.header nav.top-nav li.pull-down ul li {
  visibility: hidden;
  overflow: hidden;
  height:0;
  font-size:71%;
  	filter:alpha(opacity=0);
    -moz-opacity: 0;
    opacity: 0;
}

.header nav.top-nav li.pull-down ul li a {
	width: 150px;
	padding:5px 0 5px 10px;
	background:#000000;
	display:block;
	color:#ffffff;
	font-family: ArialMT, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", メイリオ, sans-serif;
}

.header nav.top-nav li.pull-down ul li a:hover {
	width: 150px;
	padding:5px 0 5px 10px;
	background:#7d6e46;
	color:#ffffff;
}

.header nav.top-nav li.pull-down:hover ul li {
	visibility: visible;
	overflow: visible;
	height:25px;
	margin-top:8px;
	z-index: 10;
	filter:alpha(opacity=1);
    -moz-opacity: 1;
    opacity: 1;
	color:#ffffff;
}

.header nav.top-nav * {
  -webkit-transition: 0.5s;  /* Saf3.2+, Chrome */
  -moz-transition: 0.5s;  /* FF4+ */
  -ms-transition: 0.5s;  /* IE10 */
  -o-transition: 0.5s;  /* Opera 10.5+ */
  transition: 0.5s;
}

.header nav.second-nav {
	right:0;
	top:15px;
}

.header nav.second-nav li {
	float:left;
	padding-left:10px;
}

.header nav.second-nav li a {
	font-size:75%;
	line-height:12px;
	background:#7d6e46;
	padding:5px 10px;
	color:#ffffff;
	display:block;
}

.header nav.second-nav li a:hover {
	background:#ffffff;
	color:#7d6e46;
}

.header .snsArea {
	position:absolute;
	top:80px;
	right:0;
}

.header .snsArea ul {
	overflow:hidden;
}

.header .snsArea li {
	float:left;
	padding-left:10px;
}

/*------------------------------------
localNav
------------------------------------*/

nav.lNav {
	width:100%;
	min-width:1000px;
	border-bottom:1px solid #007180;
	overflow:hidden;
	position:relative;
	background:#ffffff;
}

nav.lNav ul.nav-type01 {
	margin:0 auto;
	padding:25px 0 0 0;
}

nav.lNav ul {
	position:relative;
	float:left;
	left:50%;
}

nav.lNav li {
	float:left;
	text-align:center;
	font-size:93%;
	line-height:1.4;
	position:relative;
	left:-50%;
}

nav.lNav li span {
	font-family: 'Playfair Display';font-weight: 400;
	font-size:200%;
}

#premio nav.lNav li span,
#men nav.lNav li span,
#women nav.lNav li span {
	font-family: 'Playfair Display';font-weight: 400;
	font-size:167%;
}

nav.lNav li a {
	display:block;
	color:#000000;
	text-decoration:none;
	border-bottom:5px solid #ffffff;
}

nav.lNav li a:hover,
nav.lNav li a.active {
/*	color:#7d6e46;*/
	text-decoration:none;
	border-bottom:5px solid #007180;
}

nav.lNav ul.nav-type01 li a {
	height:90px;
}


/*CONCEPT*/
nav.lNav ul.nav-concept li.nav01 a { width:150px; margin-right:80px; }
nav.lNav ul.nav-concept li.nav02 a { width:200px; margin-right:80px;}
nav.lNav ul.nav-concept li.nav_last a { width:150px;}

/*TOPICS*/
nav.lNav ul.nav-topics li.nav01 a { width:120px; margin-right:30px; }
nav.lNav ul.nav-topics li.nav02 a { width:200px; margin-right:30px;}
nav.lNav ul.nav-topics li.nav03 a { width:200px; margin-right:30px;}
nav.lNav ul.nav-topics li.nav04 a { width:230px; margin-right:30px;}
nav.lNav ul.nav-topics li.nav_last a { width:200px;}

/*ORDER*/
nav.lNav ul.nav-order-tailor li.nav01 a { width:190px; margin-right:22px; }
nav.lNav ul.nav-order-tailor li.nav02 a { width:120px; margin-right:22px;}
nav.lNav ul.nav-order-tailor li.nav03 a { width:230px; margin-right:22px;}
nav.lNav ul.nav-order-tailor li.nav04 a { width:130px; margin-right:22px;}
nav.lNav ul.nav-order-tailor li.nav_last a { width:130px;}

nav.lNav ul.nav-order-shirt li.nav01 a { width:220px;}
nav.lNav ul.nav-order-shirt li.nav_last a { width:200px;}

/*nav.lNav ul.nav-order-minimal { padding: 18px 0 0; }*/
/*nav.lNav ul.nav-order-minimal ul { padding-top: 20px; }*/
/*nav.lNav ul.nav-order-minimal li { font-size: 70%; }*/
/*nav.lNav ul.nav-order-minimal li a { height: 50px; }*/
nav.lNav ul.nav-order-minimal li.nav01 a { width:210px; margin-right:22px; }
nav.lNav ul.nav-order-minimal li.nav02 a { width:250px; margin-right:22px;}
nav.lNav ul.nav-order-minimal li.nav03 a { width:150px; margin-right:22px;}
nav.lNav ul.nav-order-minimal li.nav_last a { width:150px;}

/*MEMBER*/
nav.lNav ul.nav-member { width:540px;}
nav.lNav ul.nav-member li.nav01 a { width:270px; margin-right:40px; }
nav.lNav ul.nav-member li.nav_last a { width:230px;}

/*PREMIO*/
nav.lNav ul.nav-premio li.nav a { width:100px; margin-right:60px; }
nav.lNav ul.nav-premio li.nav_last a { width:100px; }

/*MEN*/
nav.lNav ul.nav-men li.nav a { width:100px; margin-right:28px; }
nav.lNav ul.nav-men li.nav_last a { width:100px; }

/*WOMEN*/
nav.lNav ul.nav-women li.nav a { width:100px; margin-right:60px; }
nav.lNav ul.nav-women li.nav_last a { width:100px; }

/*荳句ｱ､*/
nav.lNav ul.nav-type02 {
	position:relative;
	float:left;
	left:50%;
	padding:5px 0 0 20px;
}

nav.lNav ul.nav-type02 li {
	position:relative;
	float:left;
	left:-50%;
	font-size:100%;
}

nav.lNav ul.nav-type02 li a {
	margin-right:40px;
	height:50px;
	line-height:50px;
}

/*荳句ｱ､繝壹�繧ｸ縺ｫ繧ｿ繧､繝医Ν蜈･繧後ｋ*/
nav.lNav .page-ttl {
	width:100%;
	padding:20px 0;
	text-align:left;
	font-family:"貂ｸ譏取悃","YuMincho","serif";
	font-size:93%;
	line-height:1.6;
	border-bottom:1px solid #007180;
}

nav.lNav .page-ttl span {
	font-family: 'Playfair Display';font-weight: 400;
	font-size:220%;
}

/*------------------------------------
Footer
------------------------------------*/

 .footer {
	width:100%;
	background: url(https://only-co.cv/wp-content/themes/only_tpl/images/common/footer_bg.jpg) center top;
	font-family:'Playfair Display', serif!important;
	font-weight: 400;
}

/*邁｡譏鍋沿繝輔ャ繧ｿ*/
.footer-simple {
	position:fixed;
	bottom:0;
}

/*邁｡譏鍋沿繝輔ャ繧ｿ�樔ｼ∵･ｭ繝ｻIR繝ｻ謗｡逕ｨ*/
nav.under-nav {
	width:1000px;
	position:fixed;
	left:50%;
	bottom:50px;
	margin-left:-500px;
}
nav.under-nav li {
	float:left;
	padding-right:10px;
	width:90px;
}

nav.under-nav li a {
	width:90px;
	font-size:93%;
	line-height:12px;
	background:#000000;
	padding:5px 0;
	color:#ffffff;
	text-decoration:none;
	display:block;
	text-align:center;
}

nav.under-nav li a:hover {
	background:#7d6e46;
	color:#ffffff;
	text-decoration:none;
}

/*荳句ｱ､繝翫ン*/
 .footer nav.bottom-nav {
	width:100%;
	padding:10px 0;
}

 .footer nav.bottom-nav ul {
	width:1000px;
	margin:0 auto;
	overflow:hidden;
	background: url(https://only-co.cv/wp-content/themes/only_tpl/images/common/copyrights.png) right center no-repeat;
}

 .footer nav.bottom-nav ul li {
	float:left;
	padding:0 20px 0 0;
	font-size:70%;
	 font-family: ArialMT, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", メイリオ, sans-serif;
}

 .footer nav.bottom-nav ul li a {
	color:#998480;
	text-decoration:none;
}

 .footer nav.bottom-nav ul li a:hover {
	color:#998480;
	text-decoration:underline;
}

/*繝ｪ繝�メ繝輔ャ繧ｿ*/
.footer nav.rich-nav {
	overflow:hidden;
	width:1000px;
	margin:0 auto;
	padding:20px 0 0 0;
}

.footer nav.rich-nav dl {
	margin-top:30px;
}

.footer nav.rich-nav dd {
	color:#998480;
	margin-top:10px;
	font-size:75%;
	padding-left:10px;
	font-family: ArialMT, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", メイリオ, sans-serif!important;
    line-height: 1.6;
    -webkit-text-size-adjust: 100%;
}

.footer nav.rich-nav dd a {
	color:#998480;
	text-decoration:none;
}

.footer nav.rich-nav dd a:hover {
	color:#998480;
	text-decoration: underline;
}

.footer nav.rich-nav dt {
	color:#ffffff;
	font-size:100%;
	font-family: 'Playfair Display';
	font-weight: 600;
}

.footer nav.rich-nav dt a {
	color:#ffffff;
	text-decoration:none;
}

.footer nav.rich-nav dt a:hover {
	color:#ffffff;
	text-decoration: underline;
}

.footer nav.rich-nav .column {
	width:135px;
	float:left;
}

.footer nav.rich-nav .column-s {
	width:130px;
	float:left;
}

.footer nav.rich-nav .column-l {
	width:200px;
	float:left;
}

.footer nav.rich-nav .mr20 {
	margin-right:20px;
}

.footer .logos {
	width:808px;
	height:150px;
	margin:0 auto 50px;
	position:relative;
}

.footer .logos p {
	position:absolute;
}

.footer .logos p.logo01 { top:0; left:356px;}
.footer .logos p.logo02 { bottom:4px; left:0;}
.footer .logos p.logo03 { bottom:0; left:300px;}
.footer .logos p.logo04 { bottom:4px; right:226px;}
.footer .logos p.logo05 { bottom:3px; right:0;}

/*繝代Φ繧ｯ繧ｺ*/
.crumb {
	width:1000px;
	margin:0 auto;
	text-align:left;
	padding:0 0 15px;
	overflow:hidden;
	font-size:93%;
}

.crumb li {
	float:left;
	color:#999;
	padding:0 13px 0 0;
	margin:0 10px 0 0;
	background:url(https://only-co.cv/wp-content/themes/only_tpl/images/common/crumb_arw.png) 100% 50% no-repeat;
}

.crumb li.tail {
	padding:0;
	margin:0;
	background:none;
}
